PHP ��U
前一頁 |  | 下一頁

# HttpResponse::getContentDisposition

(no version information, might be only in CVS)

HttpResponse::getContentDisposition -- Get content disposition

## Description

staticstring HttpResponse::getContentDisposition ( void )

Get current Content-Disposition setting.

## Return Values

Returns the current content disposition as string like sent in a header.

前一頁 | 內容 | 下一頁
HttpResponse::getCache | 上一層 | HttpResponse::getContentType